/*
Theme Name: RealesWP Child
Theme URI: http://mariusn.com/themes/reales-wp/
Template: realeswp
Description: Reales WP Child theme
Version: 1.0.8
Author: Marius Nastase | n3sty.marius@gmail.com
Author URI: http://mariusn.com/
Text Domain: reales
Tags: black, white, light, four-columns, responsive-layout, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, sticky-post, theme-options, translation-ready, threaded-comments
License: 
License URI: 
*/
.phone-number {
	background-color: #666;
	padding: 8px 20px;
	margin: 0 auto;
	widht: 100%;
	color:#FFF;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	height: 36px;
}
.phone-number a {
	color:#FFF;
}
.home-logo img {
    max-height: 70px;
    width: auto;
}
#header {
	top: 36px;
}
.carousel-inner > .item > img.home-testim-avatar,
.page-id-626 #post-626 > div > h2:nth-child(1),
.user-nav,
.theme-default .nivo-caption,
.nivo-caption {
	display: none !important;
}

.home-testim {
	margin-left: 20px;
}

h3.s-sub {
	bottom: 50px;
}

.home-caption-grey-box {
	display: block;
	margin: 0 auto;
	width: 50%;
	background-color: transparent;
    -ms-filter: "alpha(opacity=50)";
    zoom: 1;
    background: rgba(70,70,70,0.5);
    padding: 35px;
    position: relative;
    -moz-border-radius: 4px / 4px;
    -webkit-border-radius: 4px 4px;
    border-radius: 4px / 4px;
    border: 1px solid rgba(255,255,255,0.3);
}
.responsive-table {
	overflow-x: auto ;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

#recent-posts-3.footer-nav ul {
	padding: 0 0 5px 0 !important;
}

.home-title h1 {
    text-transform: uppercase;
    font-size: 40px;
    color: #fff;
    font-weight: bold;
}

#hero-container > div.home-caption > div > div.home-subtitle > h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

#hero-container > div.home-caption > div > a:nth-child(3), #hero-container > div.home-caption > div > a:nth-child(4) {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
}

@media screen and (max-width: 991px) {
    #hero-container > div.home-caption > div > div.home-title > h1  {
        font-size: 26px;
        line-height: 30px;
    }
	#hero-container > div.home-caption > div > a:nth-child(3), #hero-container > div.home-caption > div > a:nth-child(4) {
		font-size: 16px;
		line-height: 16px;
		font-weight: bold;
	}
	.phone-number {
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
    #hero-container > div.home-caption > div > div.home-title > h1  {
        font-size: 22px;
        line-height: 26px;
    }
	#hero-container > div.home-caption > div > a:nth-child(3), #hero-container > div.home-caption > div > a:nth-child(4) {
		font-size: 14px;
		line-height: 14px;
		font-weight: bold;
	}
	.phone-number {
		text-align: center;
	}
}
@media screen and (max-width: 480px) {
    #hero-container > div.home-caption > div > div.home-title > h1  {
        font-size: 18px;
        line-height: 20px;
    }
    #hero-container > div.home-caption > div > div.home-subtitle > h2{
        font-size: 12px;
    }
	#hero-container > div.home-caption > div > a:nth-child(3), #hero-container > div.home-caption > div > a:nth-child(4) {
		font-size: 12px;
		line-height: 12px;
		font-weight: bold;
	}
	.phone-number {
		text-align: center;
	}
}